Bug 230002 - "CD/DVD Creator" menu item uses wrong icon when "Bluecurve" theme is chosen
"CD/DVD Creator" menu item uses wrong icon when "Bluecurve" theme is chosen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluecurve-icon-theme (Show other bugs)
14
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-25 14:02 EST by Joachim Frieben
Modified: 2013-03-05 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2007-02-25 14:02:04 EST
Description of problem:
The menu item "Places > CD/DVD Creator" does not use the corresponding
"Blucurve" when this icon theme is selected.

Version-Release number of selected component (if applicable):
redhat-artwork-5.0.8-4.fc6

How reproducible:
Always.

Steps to Reproduce:
1. Log in to "GNOME" session.
2. Go to "Places > CD/DVD Creator"
  
Actual results:
A "Tango" style icon is used to mark the menu item.

Expected results:
The corresponding "Bluecurve" icon is used.

Additional info:
This used to be correct as of "FC5". Apparently, the artwork package
has not been adapted to the new naming scheme which requires the
presence of a "nautilus-cd-burner" icon which, however, is completely
missing from "redhat-artwork-5.0.8-4.fc6". Please add updated symlinks
to the artwork package to take this change into account.
Comment 1 Joachim Frieben 2007-05-16 03:50:12 EDT
Issue still present in "redhat-artwork-7.0.0-4.fc7".
Comment 2 Joachim Frieben 2007-10-13 07:19:08 EDT
No progress both for "Fedora 7" and current "rawhide", in particular
"bluecurve-icon-theme-8.0.0-1.fc8". This is a minor issue which is
easily fixed.

The "Places" menu which is affected here, there are currently ["rawhide"]
two other wrong links, namely for entries "Desktop" and "Search for
Files...". For both of them, corresponding "Bluecurve" icons are readily
available, e.g.

  /usr/share/icons/Bluecurve/24x24/apps/icon-desktop.png

for the "Desktop" entry, and

  /usr/share/icons/Bluecurve/24x24/apps/icon-search.png [or equally]
  /usr/share/icons/Bluecurve/24x24/stock/panel-searchtool.png

for the "Search for Files..." entry.

Would you mind looking into this? Thanks!
Comment 3 Bug Zapper 2008-04-04 02:21:58 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Joachim Frieben 2008-04-04 10:19:16 EDT
Since current "rawhide" is still using bluecurve-icon-theme-8.0.0-1.fc8,
there has been no improvement in this matter.
Comment 5 Joachim Frieben 2008-04-04 10:25:26 EDT
Sorry, the current version is bluecurve-icon-theme-8.0.1-1.fc9
which is broken in this respect, too.
Comment 6 Joachim Frieben 2008-04-22 01:54:10 EDT
There has not been any activity related to this bug or any of the other
2 dozens Bluecurve bugs. Does this mean that bluecurve-icon-theme is not
supported anymore? The coverage is decreasing with every release since
FC5, mostly not because new icons had to be created but by a mere lack
of adapting it to the evolving naming conventions :(
Comment 7 Bug Zapper 2008-05-13 22:38:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Joachim Frieben 2008-10-11 03:25:19 EDT
Issue fixed after creating symbolic links icon-cd-burn.png -> nautilus-cd-burner.png in /usr/share/icons/Bluecurve/*/apps/ directories.
Comment 9 Bug Zapper 2009-11-18 03:11:03 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-12-18 00:54:49 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 11 Joachim Frieben 2009-12-18 05:20:49 EST
The correct link which is required to use a Bluecurve icon for the menu item "CD/DVD Creator" has now become:

  brasero.png -> ../../??x??/apps/gtoaster.png
Comment 12 Bug Zapper 2010-11-04 08:12:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Joachim Frieben 2010-12-04 10:21:02 EST
In Fedora 13, the correct link which is required to use a Bluecurve icon for the menu item
"CD/DVD Creator" has now become:

  ../../??x??/apps/gtoaster.png -> nautilus-burn.png
Comment 14 Bug Zapper 2011-06-02 14:41:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Joachim Frieben 2011-06-05 04:13:51 EDT
Under F14, the menu item has moved to "Applications > System Tools > CD/DVD Creator". Instead of the previous CD symbol from the Tango icon set, now icon

  /usr/share/icons/gnome/48x48/apps/system-file-manager.png

from the gnome-icon-theme-2.31.0-1.fc14.noarch is associated with this application which is even worse than before.
Comment 16 Fedora End Of Life 2012-08-16 17:38:41 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.